@charset "UTF-8";
/* CSS Document */

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
	color:#222;
}

h3 {
	font-family:Helvetica, sans-serif;
	font-size:20px;
	color:#ab0534;
	font-weight:bold;
	margin-top:25px;
}	

tr td h3 {
    color: #000000;
    font-family: georgia,serif;
    font-size: 20px;
    font-weight: bold;
    margin-top: 0px;
}

td, td p {
  	  font-family: georgia,serif;
	font-size:13px;
	font-weight:normal;
	line-height:1.4em;
	color:#222;
}

td strong, td p strong {
	border-bottom:1px #000 solid;
}
	

.sub_title td {
	font-family:Helvetica, sans-serif;
	font-size:16px;
	color:#ab0534;
	padding-top:10px;
	font-weight:bold;
}

.menu tr td {
	padding-top:10px;
	font-size:14px;
}

a {
	color:#444;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

.details tr td {
	color:#000;
	font-family:Times, serif;
	font-size:14px;
}

h1 {
	width:940px;
	height:173px;
	float:left;
	background:url(logo2.png) top left no-repeat;
	text-indent:-9999px;
}

.affiliates {
	width:180px;
	height:18px;
	padding-top:2px;
	border-top:dotted thin #272264;
	border-bottom:dotted thin #272264;
	font-family:Trebuchet MS, sans-serif;
	font-size:16px;
	color:#272264;
	font-weight:normal;
	margin-top:25px;
}
	
.list {
	color:#000;
}

.list li {
	padding-top:10px;
	margin-left:13px;
	list-style-type:disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.25em;
	color:#222;
}

/*******navigation*******/

#nav {
	position:relative;
	width:940px;
	text-align:left;
	color:#fff;
	height:19px;
	padding-top:7px;
	background:url(nav_bar.jpg) top left repeat-x;
}

#nav a {
	font-family:Trebuchet MS, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:normal;
	padding-right:20px;
	padding-left:20px;
	text-decoration:none;
}

#nav a:hover {
	text-decoration:underline;
}
